
Foreman - Refactor #202

Remove activescaffold from the medias page

04/07/2010 02:26 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 76b2f1b7 - 04/08/2010 07:49 AM - Ohad Levy

fixes #202 - Remove activescaffold from the medias page

History

#1 - 04/08/2010 07:56 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 76b2f1b7b5f4febe79752a3d1f7d1524b5c06feb.

#2 - 04/12/2010 02:24 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
